Bug 142414 - [PATCH] graphics/lcdtest Update to 1.08, take maintainership
Summary: [PATCH] graphics/lcdtest Update to 1.08, take maintainership
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-01-07 06:40 UTC by Robert Farmer
Modified: 2010-01-12 06:00 UTC (History)
0 users

See Also:


Attachments
file.diff (3.63 KB, patch)
2010-01-07 06:40 UTC, Robert Farmer
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Robert Farmer 2010-01-07 06:40:03 UTC
* Update to 1.08
* Switch to scons
* Add a MASTER_SITE
* Take maintainership

Fix: Patch attached with submission follows:
Comment 1 Philip M. Gollucci freebsd_committer 2010-01-07 07:28:17 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pgollucci

I'll take it.
Comment 2 Philip M. Gollucci freebsd_committer 2010-01-08 01:35:32 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 Philip M. Gollucci freebsd_committer 2010-01-11 08:15:10 UTC
State Changed
From-To: closed->open

re-open, mumble
Comment 4 Philip M. Gollucci freebsd_committer 2010-01-11 21:11:49 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 5 dfilter service freebsd_committer 2010-01-11 21:12:29 UTC
pgollucci    2010-01-11 21:11:43 UTC

  FreeBSD ports repository

  Added files:
    graphics/lcdtest/files patch-SConstruct patch-src-SConscript 
  Log:
  * Update to 1.08
  * Switch to scons
  * Add a MASTER_SITE
  * Submitter is now MAINTAINER
  
  PR:             ports/142414
  Submitted by:   Rob Farmer <rfarmer@predatorlabs.net>
  
  Revision  Changes    Path
  1.1       +11 -0     ports/graphics/lcdtest/files/patch-SConstruct (new)
  1.1       +11 -0     ports/graphics/lcdtest/files/patch-src-SConscript (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 dfilter service freebsd_committer 2010-01-11 21:31:54 UTC
pgollucci    2010-01-11 21:31:40 UTC

  FreeBSD ports repository

  Modified files:
    graphics/lcdtest     Makefile distinfo 
    graphics/lcdtest/files patch-SConstruct patch-src-SConscript 
  Log:
  * Update to 1.08
  * Switch to scons
  * Add a MASTER_SITE
  
  PR:                             ports/142414
  
  Pointyhat to:   pgollucci, my local cvs repo was corrupted in this dir
  
  Revision  Changes    Path
  1.6       +14 -16    ports/graphics/lcdtest/Makefile
  1.2       +3 -3      ports/graphics/lcdtest/distinfo
  1.2       +11 -0     ports/graphics/lcdtest/files/patch-SConstruct
  1.2       +11 -0     ports/graphics/lcdtest/files/patch-src-SConscript
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Robert Farmer 2010-01-12 05:56:37 UTC
It looks like the patches got doubled during the commit and tinderbox
complains about this.

-- 
Rob Farmer